.tiryouannai-subtitle01 {
	font-size: 0.95em;
	font-weight: bold;
	color: #0066CC;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.tiryouannai-text {
	font-size: 0.9em;
	color: #666666;
	margin: 0px;
	padding: 10px 30px 10px 40px;
	line-height: 1.3em;
}
.tiryouannai-text2 {
	font-size: 0.9em;
	color: #666666;
	margin: 0px 0px 0px 15px;
	padding: 0px 20px 0px 25px;
	line-height: 1.3em;
	text-indent: -18px;
}
.tiryouannai-text3 {
	font-size: 0.9em;
	color: #666666;
	margin: 0px 0px 0px 15px;
	padding: 0px 20px 0px 25px;
	line-height: 1.3em;
}
.tiryouannai-waku {
	margin: 0px;
	width: 90%;
	padding: 0px;
}
.tiryouannai-pic-setumei {
	text-align: center;
	padding: 5px;
	color: #666666;
	font-size: 0.8em;
}
.tiryouannai-waku {
	border: 1px solid #006600;
	margin: 0px;
	padding: 0px;
}
.tiryouannai-implant-text {
	font-size: 0.8em;
	color: #666666;
	text-align: center;
	margin: 0px;
	padding: 5px;
}
.tiryouannai_button-img {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.tiryouannai-text-jyunbi {
	font-size: 0.9em;
	color: #666666;
	margin: 0px;
	line-height: 1.3em;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
